Subject: (usr-tc) Total Control Problem

From: [email-masked]
Date: Mon, 20 Dec 1999 17:55:19 +0000

I picked up a used Total Control unit with a total of like 48 modems in it.
The first modem card (with 4 modems) in it will all answer calls, but none
of the other modems will get calls. Can anyone familiar with this unit
think of something I might have missed or that I can check to see what the
deal is?

Thanks!

Michael

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.